package com.yihu.jw.entity.hospital.prescription;

import com.yihu.jw.entity.UuidIdentityEntity;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Table;

/**
 * 咨询建议
 * @author huangwenjie
 * @date 2020/5/27 17:23
 */
@Entity
@Table(name = "wlyy_consult_advice")
public class WlyyConsultAdvice extends UuidIdentityEntity {
	
	private String adviceKey;
	private String adviceValue;
	private String adviceType;
	private String consult;
	
	
	@Column(name = "advice_key")
	public String getAdviceKey() {
		return adviceKey;
	}
	
	public void setAdviceKey(String adviceKey) {
		this.adviceKey = adviceKey;
	}
	
	@Column(name = "advice_value")
	public String getAdviceValue() {
		return adviceValue;
	}
	
	public void setAdviceValue(String adviceValue) {
		this.adviceValue = adviceValue;
	}
	@Column(name = "advice_type")
	public String getAdviceType() {
		return adviceType;
	}
	
	public void setAdviceType(String adviceType) {
		this.adviceType = adviceType;
	}
	
	public String getConsult() {
		return consult;
	}
	
	public void setConsult(String consult) {
		this.consult = consult;
	}
}
